# Generated by Django 4.0.1 on 2022-08-03 12:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product_category', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productcategory',
            name='slug',
            field=models.CharField(max_length=150, unique=True, verbose_name='عنوان در url'),
        ),
        migrations.AlterField(
            model_name='productcategory',
            name='title',
            field=models.CharField(max_length=150, unique=True, verbose_name='عنوان'),
        ),
    ]
